<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
   
    ul li {
      list-style-type: square;
      color: #14b8a6;
}


  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px">
  <table style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        min-height: 29.4cm !important;
        

      ">
 <tr>
   <td style="width: 100%; border-bottom:3px solid #14b8a6 ; min-height: 5cm !important;">
     <table style="width:785px ;">
       <tr>
        <td>
          <table style="width:300px ; padding-top: 10px; border-spacing: 0; ">
              <tr>
                  <td style="position:relative;">
                    <table style="width: 26px;height: 44px; position: absolute; background-color: rgb(71, 71, 71); left: -4px;top: 0;border-spacing: 0;"></table>
                      <h1 style="margin: 0;font-weight: lighter; padding-left: 44px;">Elon Musk</h1>
                  </td>
              </tr>
              <tr>
                  <td><p style="color: #14b8a6;margin: 0;padding-left: 44px;">Entrepreneur, Engineer, Invetor</p></td>
              </tr>
              <tr>
                  <td><p style="font-size: 12px;margin: 0;padding-left: 44px;">Aiming to reduce global warming through sustainable energy production and consumption.
                    Planning to reduce the risk of human extinction by making life multi-planetaty and setting up a human colony on Mars.
                  </p></td>
              </tr>
          </table>
       </td>
       <td>
           <table style="width: 300px;">
              <tr style="margin-bottom: 15px;  display: inline-block;">
                  <td style="border-radius: 9999px solid; position:relative;">
                    <div style="background-position: center;
                          background-repeat: no-repeat;
                          background-size: cover;
                          background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/elon.jpg);
                          display: block;
                          width: 120px;
                         
                          margin-top: 15px;
                          height: 120px;
                          border-radius: 50%;
                          position: relative;
                          border: 3px solid #14b8a6;">
                    </div>
                  </td>
                </tr>
           </table>
       </td>
       <td style="display: flex; align-items: center;justify-content: right; padding-right: 10px;">
           <table>
              <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px; text-align: right;">
                   
                    <span style="font-size: 12px; vertical-align: super">
                      elon@teslamotors.com</span>
                      <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mail2.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                  </td>
  
                </tr>
                <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px; text-align: right;">
                   
                    <span style="font-size: 12px; vertical-align: super">
                      620-345-2555</span>
                      <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/emobile.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                  </td>
  
                </tr>
                <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px;text-align: right;">
                   
                    <span style="font-size: 12px; vertical-align: super">
                      Los Angeles, USA</span>
                      <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/position2.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                  </td>
  
                </tr>
                <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px;text-align: right;">
                   
                    <span style="font-size: 12px; vertical-align: super">
                      @elonmusk</span>
                      <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/twitter1.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                  </td>
  
                </tr>
           </table>
       </td>
       </tr>
     </table>
   </td>
     
 </tr>
    <tr>
     
      <td style="min-height: 24.4cm !important; vertical-align: top;  ">
        <table style="background-color: white; border: 0;
        position: absolute;
        left: 0;
        top: 100; 
        width:500px;
        
         ">
          <tr>
            <td style="padding-top: 8px;font-weight: bold;  padding-left: 44px;">
                WORK EXPERIENCE
            </td>
          </tr>
          <tr>
            <td style="position: relative;" >
              <table style="width: 26px;height: 44px; position: absolute; background-color: #14b8a6; left: -2px; top: 0px;"></table>
              <p style="margin: 0; font-weight: bold; position: relative; padding-left: 44px;">Founder, CEO and Lead Designer</p>
               <p style="margin: 0;padding-left: 44px;" >SpaceX</p>

            </td>
        </tr>
          <tr>
            
            <td style="padding-left: 44px;" >
              <table style="
                    font-size: 12px;
                    
                    border-spacing: 0;
                    width: 100%;
                    
                  ">
                <tr>
                       
                        <td style="color: #14b8a6; font-family: sans-serif;">06/2002 - present</td>
                  <td style="
                        font-size: 12px;
                        font-family: sans-serif;

                        color: #14b8a6;
                        text-align: right;
                        padding-top: 8px;
                      ">
                   Howthrone, USA
                  </td>
                </tr>
              </table>
              <table style="width: 100%;font-size: 12px;">
                <tr>
                  <td><div>Establish data categorization and analysis of procedures</div></td>
                </tr>
                <tr>
                  <td style="
                        color: #14b8a6;
                        font-size: 12px;
                        font-family: sans-serif;
                      ">
                    Achievements/Tasks
                  </td>
                </tr>
                <tr>
                  <td style="width: 100%;">
                    
                    <ul style="padding-left: 25px; font-size: 12px; margin: 0;">
                      <li><span style="color: black; margin: 0; margin-bottom: 4px;">Successfully launched Falcon Heavy, the most powerful operational rocket in the world by a factor of two, with the ability to lift into orbit nearly 64 metric tons</span>  </li>
                    <li ><span style="color: black;">Plans to reduce space transportation costs to enable people</span> 
                    </li>
                    <li><span style="color: black;">Developed the Falcon 9 spacecraft which replace the space shuttle when it retired in 2011.
                     </span> </li>
                    </ul>
                    <table style="border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #14b8a6;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Thinking through first principles
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Marketing
                             </div>
                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Project Management
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td style="position: relative;" >
              <table style="width: 26px;height: 44px; position: absolute; background-color: #14b8a6; left: -2px; top: 0px;"></table>
              <p style="margin: 0; font-weight: bold; position: relative; padding-left: 44px;">Founder</p>
               <p style="margin: 0;padding-left: 44px;" >The Boring Company</p>

            </td>
        </tr>
          <tr>
            
            <td style="padding-left: 44px;">
              <table style="
                    font-size: 12px;
                    
                    border-spacing: 0;
                    width: 100%;
                  ">
                <tr>
                       
                        <td style="color: #14b8a6; font-family: sans-serif;">12/2016 - present</td>
                  <td style="
                        font-size: 12px;
                        font-family: sans-serif;

                        color: #14b8a6;
                        text-align: right;
                        padding-top: 8px;
                      ">
                  Howthrone, USA
                  </td>
                </tr>
              </table>
              <table style="width: 100%;font-size: 12px;">
                <tr>
                  <td> <div >Define and execute the strategy best suited to the client's objectives</div></td>
                </tr>
                <tr>
                  <td style="
                        color: #14b8a6;
                       
                        font-family: sans-serif;
                      ">
                    Achievements/Tasks
                  </td>
                </tr>
                <tr>
                  <td style="width: 100%;">
                   
                    <ul style="padding-left: 25px; font-size: 12px; margin: 0;">
                      <li><span style="color: black;">Raised 10m Dollar by selling 20.000 flamethrowers in 4 days.</span>  </li>
                    <li ><span style="color: black;">Raised 1m Dollar by selling 50.000 baseball caps</span> 
                    </li>
                    </ul>
                    <table style="border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #14b8a6;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Stage-Gate project methodology
                             </div> 
                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Migrating systems
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td style="position: relative;" >
              <table style="width: 26px;height: 44px; position: absolute; background-color: #14b8a6; left: -2px; top: 0px;"></table>
              <p style="margin: 0; font-weight: bold; position: relative; padding-left: 44px;">CEO and Product Architect</p>
               <p style="margin: 0;padding-left: 44px;" >Tesla Inc.</p>

            </td>
        </tr>
          <tr>
            
            <td style="padding-left: 44px;">
              <table style="
                    font-size: 12px;
                    
                    border-spacing: 0;
                    width: 100%;
                  ">
                <tr>
                       
                        <td style="color: #14b8a6; font-family: sans-serif;">2004 - Present</td>
                  <td style="
                        font-size: 12px;
                        font-family: sans-serif;

                        color: #14b8a6;
                        text-align: right;
                        padding-top: 8px;
                      ">
                  San Mateo, USA
                  </td>
                </tr>
              </table>
              <table style="width: 100%;font-size: 12px;">
                <tr>
                  <td>
                    <div > Define and implement the architectural framework of the sales solution and do the resource planning</div>
                  </td>
                </tr>
                <tr>
                  <td style="
                        color: #14b8a6;
                        
                        font-family: sans-serif;
                      ">
                    Achievements/Tasks
                  </td>
                </tr>
                <tr>
                  <td style="width: 100%;">
                    <ul style="padding-left: 25px; font-size: 12px; margin: 0;">
                      <li><span style="color: black;">Global sales passed 250.000 units in September 2017</span>  </li>
                    <li ><span style="color: black;">Consumer Reports named Tesla as the top American car brand</span> 
                    </li>
                   
                    </ul>
                    <table style="border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #14b8a6;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Thinking through first principles
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Marketing
                             </div>
                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #14b8a6; color: white;" >
                                Project Management
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
      <td style="min-height: 24.4cm !important; vertical-align: top; ">

        <table class="sidebar" style="
              position: absolute;
              padding-right: 5px;
             
              top: 100;
             
              width: 285px;
              right: 0;
              border-spacing: 0px;
              height: 100%;
              border-collapse:separate;
            ">
          <tr style="display: table">
            <td >
              <table style="padding: 0px 12px 4px 20px; width: 100%; border-spacing: 0; ">
                <tr>
                  <td style="width: 280px; font-weight: bold;padding-top: 8px; ">
                     SKILLS et COMPETENCIES
                  </td>
                </tr>
                <tr>
                  <td style="font-family: sans-serif;padding: 4px 0px 9px 0px; width: 100%;box-sizing: border-box; white-space: nowrap;">
                       <div style="display:inline-block;font-family: sans-serif;font-size: 13px;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Thinking through first principles
                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Marketing
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Client MSanagement
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px; margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Problem-Solving
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Anaytical
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px; margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                      Critical Thinking
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Training
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                        Developement
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Record-Keeping
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                          Documentation
                       </div>
                       <div style="display:inline-block;font-family: sans-serif; font-size: 13px;margin: 4px;padding: 4px 6px 4px 6px;border-radius: 4px; background-color: #14b8a6; color: white;" >
                           Customer Service
                       </div>
                      </td>
              </tr>
              </table>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 0px 4px 20px; ">
                <tr>
                  <td style="padding-bottom: 8px;font-weight: bold; ">
                   
                    ACHIEVEMENTS et CERTIFECATES
                  </td>
                </tr>
                <tr>
                  <td style="font-size: 12px;padding:0px;" >
                   <p style="margin: 0;">53rd Richest person in the world - Forbes (2018)</p>
               </td>
              </tr>
              <tr>
               <td style="font-size: 12px;" >
                <p style="margin-bottom: 0;">21st on the Forbes list of the world's Most Powerful People (2016)</p>
            </td>
           </tr>
           <tr>
               <td style="font-size: 12px;" >
                <p style="margin-bottom: 0;">IEEE Honorary Membership (2015) </p>
                <p style="font-size: 11px; color: rgb(189, 186, 186); margin: 0;"> Given to people who have rendered meritorious service to humanity
                  </p>
            </td>
           </tr>
           <tr>
               <td style="font-size: 12px;;" >
                <p style="margin-bottom: 0;">Businessperson of the year (2013)</p>
            </td>
           </tr>
           <tr>
               <td style="font-size: 12px;" >
                <p style="margin-bottom: 0;">FAI Gold Space Medal (2010) </p>
                <p style="font-size: 11px; color: rgb(189, 186, 186); margin: 0;"> One of the highest honors in the aerospace industry </p>
            </td>
           </tr>
           <tr>
               <td style="font-size: 12px;" >
                <p style="margin-bottom: 0;">Honorary Doctorate in design  from the art center </p>
            </td>
           </tr>
           <tr>
               <td style="font-size: 12px;" >
                <p style="margin: 0;">Honorary Doctorate in design  from the art center </p>
            </td>
           </tr>
              </table>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 0px 12px 4px 20px; ">
                <tr>
                  <td style="padding-bottom: 8px;font-weight: bold; ">
                    INTERESTS
                  </td>
                </tr>
                <tr>
                  <td>
                    <table>
                      <tr>
                        <td style="padding-bottom: 8px;">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pcc.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            Physics</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; ">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sust1.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            Sustainability</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; ">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/help.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            Philanthropy</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; ">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/twitter2.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            twitter</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px;">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/ship.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            Extra Life</span>
                        </td>
      
                      </tr>
                    </table>
                  </td>
                  <td>
                    <table>
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px;">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mill.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 12px; vertical-align: super">
                            Alternative Energy</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px;">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/rocket.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            Space Engineering</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px;">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/book.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            Reading</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px;">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/game.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            Video Games</span>
                        </td>
      
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px;">
                          <span style="width: 20px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/AI.png" alt=""
                              style="width: 17px; height: 17px;" /></span>
                          <span style="font-size: 11px; vertical-align: super">
                            AI</span>
                        </td>
      
                      </tr>
                    </table>
                  </td>
                </tr>
                
              </table>
            </td>
          </tr>

        </table>
      </td>
    </tr>
  </table>
</body>

</html>